.link-card-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 1fr;
  padding: 0;
  margin-top: 80px;
}

.link-card {
  list-style: none;
  display: flex;
  flex-direction: column;
  padding: 40px 30px;
  background-color: #fff;
  transition: box-shadow 0.3s ease-in-out;
  box-shadow: 0 3px 22px #00000010;
  cursor: pointer;
  height: 100%;
}
.link-card .link-card-title {
  margin: 0 0 18px;
  text-align: center;
}
.link-card .link-card-text {
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  flex-grow: 1;
}
.link-card:is(:hover, :focus-within) {
  box-shadow: 0 3px 22px #00000029;
}
.link-card .link-card-button {
  color: var(--primary);
  border: 0;
  background: none;
  font-weight: 600;
  margin-top: 10px;
font-size: 12px;
letter-spacing: 1px;
  cursor: pointer;
}
.link-card .link-card-button:hover {
  color: var(--dark-grey);
}
@media (max-width: 1024px) {
  .link-card-grid {
    margin-top: 0;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: auto;
  }
}
@media (max-width: 700px) {
  .grid .link-card-grid {
    display: grid;
    margin-top: 0;
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
  }
  .link-card {
    padding: 35px 20px;
  }
  .link-card .link-card-title {
    margin: 0 0 10px;
    text-align: center;
  }
}
